toolbar class Provides a toolbar for widget.
Inherits
object widget
Description
The toolbar class provides a movable panel containing widgets such as tool buttons.
Functions

`$addSeparator()`
Adds a separator to the right/bottom of the toolbar.
`$setLabel(<text:string>)`
Sets the toolbars label.
`<string> $label()`
Returns the toolbars label.
`$clear()`
Deletes all the toolbars child widgets.

Index, Object Classes